File baselibs.conf of Package liblazy

liblazy1
  obsoletes "liblazy-<targettype> <= <version>"
  provides "liblazy-<targettype> = <version>"